WordPress.org

Forums

PollMe
plugin shows an error upon activation (2 posts)

  1. bansalpoonam09
    Member
    Posted 2 years ago #

    I tried to download and activate this plugin today,but got this error when I tried to activate it:

    Fatal error: Class 'pollme_default' not found in C:\Users\poonam\Documents\Websites\www.yamidoo.dev\wp-content\plugins\pollme\library\base\application.php on line 118

    Note:I am trying to use the latest version of the plugin 4.5.46.

    Please help fix this.

    http://wordpress.org/extend/plugins/pollme/

  2. DCoda
    Member
    Plugin Author

    Posted 2 years ago #

    All of Pollmes functionality has been added to ContactMe. PollMe is no longer supported and this incompatibility with windows servers will not be fixed in PollMe.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • PollMe
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic